      <?
      $objuserModel=new userModel;
      $group_list=$objuserModel->getlist_usergroups();
      echo "<option value='' selected>--Select Group--</option>";
      foreach ($group_list as $mygroup) {
        echo "<option value='".$mygroup['group_pkey']."' ";
        if (($mygroup['group_pkey']==$user_data['user_grouppkey'])||($mygroup['group_pkey']==$objgrouppkey)) { echo "selected"; }
        echo ">";
        echo $mygroup['group_name'];
        echo "</option>";
      }
      ?>
